CVE-2023-35062

CVSS Score of 10 (low)

Details

Published Feb 14, 2024
CWE ID 284

Summary

CVE-2023-35062 is a vulnerability in certain Intel DSA software versions prior to 23.4.33, which can potentially allow a privileged user to escalate their privileges through local access. The vulnerability is categorized as CWE-284 (Improper Access Control) and has a risk score of 25. The base severity is rated as MEDIUM with a base score of 6.3. A high level of privileges is required for exploitation, and user interaction is also necessary. The attack vector is local, and the impact on integrity and confidentiality is high. The vulnerability poses a potential danger to organizations as it could enable an attacker with local access to gain elevated privileges on affected systems. To remediate the vulnerability, organizations should update their Intel DSA software to version 23.4.33 or higher.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-35062 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options